Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ESF_Defaults.h File Reference

This graph shows which files directly or indirectly include this file:

## Defines
#define | TAO_ESF_ENABLE_DEBUG_MESSAGES 0
#define | TAO_ESF_DEFAULT_BUSY_HWM 1024
#define | TAO_ESF_DEFAULT_MAX_WRITE_DELAY 2048
#define | TAO_ESF_DEFAULT_ORB_ID ""

## Detailed Description

Id:
  ESF_Defaults.h,v 1.3 2000/10/31 03:11:12 coryan Exp

In this file we set the compile time defaults for the framework.

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

http://doc.ece.uci.edu/~coryan/EC/index.html

## Define Documentation

#define TAO_ESF_DEFAULT_BUSY_HWM 1024

#define TAO_ESF_DEFAULT_MAX_WRITE_DELAY 2048

#define TAO_ESF_DEFAULT_ORB_ID ""

#define TAO_ESF_ENABLE_DEBUG_MESSAGES 0